Subject: Ticket Assigned - 6485165205
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 14 May 2020 06:21:20 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  6485165205 Dear. Before one month I placed an order number 6485165205 now after one month also I didn't get my order, I also contact with Aramex. Com they stated that we did not get your order from landmark group, if your answer is that there is delay in delivery due to coronavirus restrictions so I would acknowledge you that I am not living in Riyadh jeddah makkah madina and taif I am living in Abha. Please send my order asap, if there is any problem then let me know because it's my right because I pay what I purshed.
Regards. 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/897820